Xpress 6 - PDF 1.5

Dieses Thema im Forum "Software" wurde erstellt von esox69, 4. Mai 2005.

  1. esox69

    esox69 New Member

    Guten Morgen,
    leider lassen sich 1.5 PDFs nicht in XPress positionieren, die Version wird nicht erkannt.

    Weis jemand ob es dafür schon eine Lösung oder Xtension gibt?

    Gruss Hans
     
  2. mac_heibu

    mac_heibu Active Member

    Über Quark und PDF-Integration nachzudenken, ist Zeitverschwendung.
    PDF 1,5 geht nicht.
    Mach ein EPS aus der Datei und platziere die.
     

Diese Seite empfehlen